# Uses of Interface
com.logicaldoc.core.ticket.TicketDAO

Packages that use TicketDAO
Package
Description
com.logicaldoc.core.ticket

## Uses of TicketDAO in com.logicaldoc.core.ticket

Classes in com.logicaldoc.core.ticket that implement TicketDAO
Modifier and Type
Class
Description
`class`
`HibernateTicketDAO`
Hibernate implementation of `TicketDAO`
Methods in com.logicaldoc.core.ticket that return TicketDAO
Modifier and Type
Method
Description
`static TicketDAO`
TicketDAO.`get()`
Gets the object available in the application context